body
{
    background-image: url('/assets/front/images/Vector.png');
    /* background-position: center; */
    /* background-size: contain; */
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
}
.developments {
    padding-block: 30px;
}

.developments .filter-buttons .filter-btn {
    width: auto;
    border-radius: 50px;
    margin: 0 5px;
    font-size: 14px;


}
.developments .filter-buttons::-webkit-scrollbar {
    height: 4px; /* Height of the scrollbar */
}


.developments .filter-buttons .filter-btn:focus {
    box-shadow: none !important;
}

.developments .filter-buttons .active {
    background-color: var(--primary-color);
    color: #ffffff !important;
}

.developments .top-sec .filter-box form.search label {
    position: relative;
}

.developments .top-sec .filter-box form.search label img {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
}

.developments .top-sec .filter-box form.search label input {
    padding-right: 45px;
}

.developments .bottom-sec .items .development {
    background-color: transparent;
    border-bottom: 1px solid rgb(0, 0, 0);
}

.developments .bottom-sec .items .development .categories .category {
    background-color: rgba(23, 123, 141, 0.22);
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    margin-left: 15px;
    padding: 5px 10px;
}

.developments .bottom-sec .items .development .categories .category:last-of-type {
    margin-left: 0;
}

.developments .bottom-sec .items .development .description {
    color: #6d6d6d;
}

.developments .bottom-sec .items .development .hr {
    width: 95%;
    height: 1px;
    background-color: #aeaeae6c;
}

.developments .bottom-sec .items .development .info p {
    font-size: 14px;
}

.developments .bottom-sec .items .development .info p i {
    color: var(--primary-color);
    padding: 5px;
    border: 1px solid var(--primary-color);
    border-radius: 50px;
}

.developments .bottom-sec .items .development .actions a {
    font-size: 14px;
}

#svg-container .region {
    cursor: pointer;
}

.filter-buttons::-webkit-scrollbar {
    height: 8px !important;
}

@media (max-width: 500px) {
    form.search {
        flex-wrap: wrap !important;
    }
}
